Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » GEF » Where is GEF 3.1.2
Where is GEF 3.1.2 [message #216884] Fri, 26 May 2006 10:59 Go to next message
Paul E. Keyser is currently offline Paul E. Keyser
Messages: 878
Registered: July 2009
Senior Member
I want to use Eclipse 3.1.2, so I need GEF 3.1.2 -- but the downloads page of GEF has no such thing.

What's the solution? Use 3.1.1, in violation of the GEF rule
( http://wiki.eclipse.org/index.php/GEF_Developer_FAQ#What_ver sion_of_Eclipse_do_I_need.3F : "A given
version of GEF requires the exact same version of the Eclipse Platform. For example, GEF 3.0.1
requires Eclipse 3.0.1.") -- or just don't use Eclipse 3.1.2 with GEF?

thanks,
Paul
Re: Where is GEF 3.1.2 [message #216959 is a reply to message #216884] Mon, 29 May 2006 10:42 Go to previous message
Steven R. Shaw is currently offline Steven R. Shaw
Messages: 128
Registered: July 2009
Senior Member
GEF didn't change in 3.1.2 so version 3.1.1 is the sanctioned version to use
with Eclipse 3.1.2. That rule is valid from GEF to Eclipse only, not the
other way around...

-Steve

"Paul Keyser" <rolarenfan@earthlink.net> wrote in message
news:e57549$g8n$1@utils.eclipse.org...
> I want to use Eclipse 3.1.2, so I need GEF 3.1.2 -- but the downloads page
of GEF has no such thing.
>
> What's the solution? Use 3.1.1, in violation of the GEF rule
>
( http://wiki.eclipse.org/index.php/GEF_Developer_FAQ#What_ver sion_of_Eclipse
_do_I_need.3F : "A given
> version of GEF requires the exact same version of the Eclipse Platform.
For example, GEF 3.0.1
> requires Eclipse 3.0.1.") -- or just don't use Eclipse 3.1.2 with GEF?
>
> thanks,
> Paul
Previous Topic:'Text' in gef
Next Topic:Workbench Help System and FlyoutPalette
Goto Forum:
  


Current Time: Wed Jul 23 02:03:14 EDT 2014

Powered by FUDForum. Page generated in 0.01569 seconds